import { Address } from "../../common/addresses/address.resource";
export declare function getAddresses(): Promise<any>;
export declare function getAddressById(resourceId: string): Promise<Address>;
export declare function createAddress(address: Address): Promise<Address>;
export declare function deleteAddress(resourceId: string): Promise<unknown>;
export declare function updateAddress(address: Address): Promise<Address>;
